#pragma once
#include "afxwin.h"
#include "art.h"
#include <string>
using namespace std;
// steckbrief_laden-Dialogfeld

class steckbrief_laden: public CDialog
{
    DECLARE_DYNAMIC (steckbrief_laden)

public:
    steckbrief_laden( CWnd* pParent = NULL); // Standardkonstruktor
    virtual ~steckbrief_laden();
    BOOL OnInitDialog();

// Dialogfelddaten
    enum
    {
        IDD = IDD_STECKBRIEF_LADEN
    };

protected:
    virtual void DoDataExchange( CDataExchange* pDX); // DDX/DDV-Unterstützung

    DECLARE_MESSAGE_MAP()
public:
    afx_msg void OnCbnSelchangeArtAuswahl();afx_msg
    void OnBnClickedOk();
    CComboBox m_combo_art_auswahl;
    art* nart;
    string name;
    string savetime;
};
